/*@import url("https://use.typekit.net/zvj4etr.css");*/
/*proxima-nova*/




body {
    hyphens: auto;
}



.navbar {
    position: absolute;
    background-color: transparent;
}


.box1 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    padding-left: 6rem;
    padding-right: 6rem;
    grid-column-gap: 2.5rem;
    padding-top: 13rem;



}


.box2-grid {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    padding-left: 6rem;
    padding-right: 6rem;
    grid-column-gap: 2.5rem;




}

.theme-box {
    grid-column-start: 1;
    grid-column-end: 11;
    width: 100%;
    top: 0;
    padding-bottom: 2rem;
    /*background-color: #d9d7d0;*/
    /*background-color: #EBEAE8;*/
    /*background-color: Rgba(112,100,58,0.25);*/
    /*background-color: #dbd8cb;*/
}





.line {
    display: flex;
    justify-content: start;
}

hr {
    border: 0;
    /*height: 0.1rem;*/
    height: 0.095rem;
    /*background-color: black;*/
    background-color: #0c0c0c;
    /*margin-left: -100%;*/
    margin-top: 0.2rem;
    width: 100%;
    margin-bottom: 0.5rem;
}


/*Bildüberschriften*/
h1 {
    font-size: 4.5rem;
    line-height: 4.4rem;
    font-weight: 600;
    letter-spacing: 0.15rem;
    /*color: black;*/
    color: #0c0c0c;
    text-transform: uppercase;
    font-family: "Outfit-Variable";
    margin-left: -0.3rem;
    /*color: #dfdcd7;*/
}


h2 {
    font-size: 1.2rem;
    font-weight: 300;
    letter-spacing: 0.15rem;
    text-transform: lowercase;
    font-family: "Outfit-Variable";
}

h3 {
    font-size: 1.2rem;
    font-family: "Outfit-Variable";
    font-weight: 700;
    letter-spacing: 0.18rem;
    margin-left: 0rem;
    text-transform: uppercase;
    /*color:#D7D2CB ;*/
    /*color: black;*/
    color: #0c0c0c;
    font-style: normal;

}




.p1 {
    font-size: 1.02rem;
    line-height: 1.7rem;
    /*color: black;*/
    color: #0c0c0c;
    font-weight: 300;
    font-family: "Outfit-Variable";
    letter-spacing: 0.03rem;
}

.p2 {
    font-size: 1.02rem;
    line-height: 1.7rem;
    /*color: black;*/
    color: #0c0c0c;
    font-weight: 300;
    font-family: "Outfit-Variable";
    letter-spacing: 0.03rem;
}


.projekt-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-column-start: 1;
    grid-column-end: 11;
    margin-bottom: 6rem;
    padding-left: 0rem;


    /*border-left: 3px solid black;*/
    /*margin-left: -2.25rem;*/
}

.projekt-foto-handy {
    display: none;
}

.projekt-foto img {
    width: 100%;
}

.projekt-info {
    margin-top: 2rem;
    margin-bottom: 8rem;
}

.projekt-info hr {

    margin-top: 0rem;

}


.projekt-info p {
    font-size: 1.02rem;
    letter-spacing: 0.16rem;
    font-weight: 300;
    text-transform: uppercase;
    /*color: black;*/
    color: #0c0c0c;
    font-family: "Outfit-Variable";
    padding-bottom: 0.7rem;

}

.projekt-info b {
    font-weight: 700;
}

.infos {
    display: flex;
    justify-content: space-between;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
}

.infopunkt1,
.infopunkt2 {
    margin-right: 2rem;
}

.infopunkt2 {
    margin-left: 2rem;
}

.projekt-content-2{
    grid-column-start: 1;
    grid-column-end:11;
    grid-row: 4;
     display: flex;
    font-weight: 500;
    text-align: start;
    justify-content: space-between;
    margin-bottom: 8rem;
    margin-top: 6rem;
}

.projekt-content {
    display: flex;
    font-weight: 500;
    text-align: start;
    justify-content: space-between;
}

.projekt-content-titel {
    width: 50%;
    margin-right: 1.25rem;
    font-size: 5rem;
}

.projekt-content-text {
    width: 50%;
    margin-left: 1.25rem;
}


.projekt-title {
    width: 50%;
    text-align: start;
    height: fit-content;
    display: flex;
    justify-content: space-between;
    /*color:#727955;*/
    padding-bottom: 0.65rem;
}

/*
.projekt-title h1 {
    font-weight: 600;
    font-size: 5rem;
    text-transform: uppercase;
    font-family: 'proxima-nova';
    line-height: 4.4rem;
    padding-right: 5rem;
    margin-left: -0.3rem;
    /*color: #dfdcd7;*/


/*
.projekt-title h1>em {
    color: black;
    font-style: normal;
    font-weight: 100;
}*/


.projekt-undertitle {
    padding-bottom: 3rem;
}

.projekt-kategorie {
    font-size: 1rem;
    letter-spacing: 0.12rem;
    /*color: black;*/
    color:  #0c0c0c;
    /*color: #9e8a6f;*/
    text-align: start;
    text-transform: uppercase;
    font-weight: 400;
}

.foto-content1 p,
.foto-content2 p,
.foto-content3 p,
.foto-content4 p,
.foto-content5 p {
    padding-top: 1rem;
}


.foto-content1,
.foto-content2,
.foto-content3,
.foto-content4,
.foto-content5 {
    margin-top: 1rem;

}






/*Bilder Beginn*/
.foto0 img,
.foto1 img,
.foto2 img,
.foto3 img,
.foto4 img,
.foto5 img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}



/*
.foto1 img, .foto2 img, .foto3 img, .foto4 img{
    filter: grayscale(100%);
}

.foto1 img:hover, .foto2 img:hover, .foto3 img:hover, .foto4 img:hover{
    filter: grayscale(0%);;
}*/




.foto1 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row: 1;
    margin-bottom: 8rem;
}

.foto-content1 {
    grid-column-start: 6;
    grid-column-end: 11;
    grid-row: 1;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-bottom: 8rem;
}






.foto2 {
    grid-column-start: 1;
    grid-column-end:6;
    grid-row: 2;
    margin-bottom: 8rem;
}

.foto-content2 {
    grid-column-start: 6;
    grid-column-end: 11;
    grid-row: 2;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-bottom: 8rem;
    /*text-align: right;*/
}







.foto3 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row: 3;
    margin-bottom: 8rem;
}

.foto-content3 {
    grid-column-start: 6;
    grid-column-end: 11;
    grid-row: 3;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-bottom: 8rem;
    text-align: left;
}

.foto4 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row: 5;
    margin-bottom: 8rem;
}

.foto-content4 {
    grid-column-start: 6;
    grid-column-end: 11;
    grid-row: 5;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-bottom: 8rem;
    text-align: left;
}


/*nach 2. Projektbeschreibung*/

.foto5 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row: 6;
    margin-bottom: 10rem;
}

.foto-content5 {
    grid-column-start: 6;
    grid-column-end: 11;
    grid-row: 6;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-bottom: 10rem;
    /*text-align: left;*/
    text-align: left;
}





/*Projektauswahl*/

.projektauswahl {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 10rem;
    margin-top: 1rem;
    padding-left: 15%;
    padding-right: 15%;
    align-items: center;
}

.projektauswahl a {
    font-family: "Outfit-Variable";
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 0.16rem;
    font-size: 1.02rem;
    text-transform: uppercase;
    /*color: black;*/
    color: #0c0c0c;
    font-style: normal;
}



/*
.cls-1 {
    fill: transparent;
  }

.cls-1:hover{
    fill:black;
    transition: all 1s;
}*/


svg {
    width: 3rem;
    height: 3rem;
    fill: currentColor;
    transition: 1s ease;
}

/*
.projektauswahl-previous svg:hover {
    color: #D7D2CB;
    transform: rotate(-360deg);

}*/

/*
.projektauswahl-next svg:hover {
    color: #D7D2CB;
    transform: rotate(360deg);
}*/

.projektauswahl-allprojects {
    margin-left: 1rem;
    margin-right: 1rem;
}

.projektauswahl-allprojects a {
    padding: 1.5rem 1rem 1.5rem 1rem;
    display: block;
    height: 100%;
    /*border: 0.186rem solid black;*/
    border: 0.186rem solid #0c0c0c;
    transition: 1s ease;

}


.projektauswahl-allprojects a:hover {
    border: 0.186rem solid #D7D2CB;
    color: #D7D2CB;
}



.projektauswahl-previous,
.projektauswahl-next {
    display: flex;
    align-items: center;
    justify-content: center;
}

.buttonweiter {
    height: 3rem;
   padding-left: 0.7rem;
   
}

.buttonzurueck {
    height: 3rem;
   padding-right: 0.7rem;
  
}

.projektauswahl-next img,
.projektauswahl-previous img {
    height: 3rem;
}






/*Footer*/

footer {
    font-family: "Outfit-Variable";
    padding-top: 5rem;
    padding-bottom: 2rem;
    background-color: #e9e6e1;
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.19rem;
    width: 100%;
    padding-left: 6rem;
    padding-right: 6rem;
    font-size: 1.2rem;
}


.footercontent {
    display: flex;
    flex-direction: row;
    margin-bottom: 5rem;
    flex-wrap: wrap;
}


.copyright {
    text-align: center;
}


.footer-links {
    list-style-type: none;
    color: black;
    text-decoration: none;
}


footer li {
    /*color: black;*/
    color: #0c0c0c;
    text-decoration: none;
    list-style-type: none;
    padding-right: 8rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;

}











/*Große Bildschirme*/

@media screen and (min-width: 2000px) {

    .theme-box {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }



    .box2-grid {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

    .projektauswahl {
        padding-left: 6rem;
        padding-right: 6rem;
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }



    .footercontent {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
        padding-left: 6rem;
        padding-right: 6rem;

    }

}




/*Tablet-text*/

@media screen and (min-width: 1000px) and (max-width:1500px) {


    .foto-content1,
    .foto-content2,
    .foto-content3
   {
        grid-column-start: 6;
        grid-column-end: 11;
    }



    .foto-content4,
    .foto-content5 {
        grid-column-start: 1;
        grid-column-end: 6;
    }


}






/*Tablet*/
@media screen and (min-width: 800px) and (max-width:1250px) {




    .box1 {
        grid-column-gap: 0;
        padding-top: 11.5rem;
        padding-left: 5rem;
        padding-right: 5rem;
    }


    .box2-grid {
        grid-column-gap: 0rem;
        padding-left: 5rem;
        padding-right: 5rem;
    }


    .projekt-title {
        width: 100%;
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        text-align: left;
        margin-left: 0;

    }

    .projekt-undertitle {
        padding-bottom: 2rem;
    }


    .projekt-info {
        margin-bottom: 6.5rem;
    }





    .foto-content1 p,
    .foto-content2 p,
    .foto-content3 p,
    .foto-content4 p,
    .foto-content5 p {
        padding-top: 0.6rem;
    }




    .foto-content1,
    .foto-content2,
    .foto-content3,
    .foto-content4,
    .foto-content5 {
        margin-top: 2rem;


    }


    .line {
        justify-content: left;
    }


    .projekt-kategorie {
        /*font-size: 1rem;
        letter-spacing: 0.12rem;*/
        text-align: left;
        text-transform: uppercase;
        /*font-weight: 400;*/
        margin-bottom: 1.6rem;
        margin-left: 0;

    }

    .projekt-container {
        flex-direction: column;
        margin-right: 0%;
        padding-bottom: 0rem;
        margin-bottom: 3rem;
        padding-left: 0;

    }

    .projekt-content {
        padding-left: 0rem;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding-right: 0rem;
        flex-direction: column;
    }

    .projekt-content-2 {
        padding-left: 0rem;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding-right: 0rem;
        flex-direction: column;
        grid-row: 9;
        margin-bottom: 5rem;
    }

    .projekt-content-titel {
        width: 100%;
        padding-bottom: 1.5rem;
    }

    .projekt-content-text {
        width: 100%;
        margin-left: 0;
    }

    .projekt-content-umbruch {
        margin-left: 1rem;
        width: 100%;
        text-align: left;
        margin-left: 0;
        margin-top: -2rem;
        padding-left: 0rem;
    }



    




    .foto1 {
        grid-column-start: 1;
        grid-column-end: 8;
        grid-row: 1;
        margin-left: 0rem;
        margin-right: 0rem;
        max-height: inherit;
        margin-bottom: 0rem;
    }

    .foto-content1 {
        grid-column-start: 1;
        grid-column-end: 8;
        grid-row: 2;
        /*  margin-top: 1.7rem;*/
        margin-bottom: 7rem;
    


    }


    .foto2 {
        grid-column-start: 4;
        grid-column-end: 11;
        grid-row: 3;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0rem;

    }

    .foto-content2 {
        grid-column-start: 4;
        grid-column-end: 11;
        grid-row: 4;
        margin-bottom: 7rem;
        text-align: left;
        /*  margin-top: 1.7rem;*/
    }



    .foto3 {
        grid-column-start: 1;
        grid-column-end: 8;
        grid-row: 5;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;

    }

    .foto-content3 {
        grid-column-start: 1;
        grid-column-end: 8;
        grid-row: 6;
        margin-bottom: 2.5rem;
        /*  margin-top: 1.7rem;*/
        margin-bottom: 7rem;
    }




    .foto4 {
        grid-column-start: 4;
        grid-column-end: 11;
        grid-row: 7;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
    }

    .foto-content4 {
        grid-column-start: 4;
        grid-column-end: 11;
        grid-row: 8;
        margin-bottom: 7rem;
        text-align: left;
        /*  margin-top: 1.7rem;*/
    }


    .foto5 {
        grid-column-start: 1;
        grid-column-end: 8;
        grid-row: 10;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
    }

    .foto-content5 {
        grid-column-start: 1;
        grid-column-end: 8;
        grid-row: 11;
        margin-bottom: 10rem;
        /*  margin-top: 1.7rem;*/
        text-align: left;
    }

    



    style.display:disabled {
        display: none;
    }


    .projektauswahl {
        padding-right: 5rem;
        padding-left: 5rem;
    }


    footer {
        padding-left: 5rem;
        padding-right: 5rem;
    }


}










/*Zwischengröße Handy und Tablet*/
@media screen and (min-width: 750px) and (max-width:800px) {



    .box1 {
        padding-top: 11rem;
        grid-column-gap: 0;
        padding-left: 7%;
        padding-right: 7%;
    }


    .box2-grid {
        grid-column-gap: 0rem;
        padding-left: 7%;
        padding-right: 7%;

    }



    .projekt-title {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        text-align: left;
        margin-left: 0;
    }



    .projekt-title {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        text-align: left;
        margin-left: 0;
        width: 100%;
    }



    .foto-content1 p,
    .foto-content2 p,
    .foto-content3 p,
    .foto-content4 p,
    .foto-content5 p {
        padding-top: 0.6rem;
    }

    .foto-content1,
    .foto-content2,
    .foto-content3,
    .foto-content4,
    .foto-content5 {
        margin-top: 2rem;


    }

    .line {
        justify-content: left;
    }


    .projekt-kategorie {
        font-size: 1rem;
        letter-spacing: 0.12rem;
        text-align: left;
        text-transform: uppercase;
        font-weight: 400;
        margin-bottom: 1.6rem;
        margin-left: 0;
    }


    .projekt-info {
        margin-bottom: 3rem;
    }



    .projekt-container {
        flex-direction: column;
        margin-right: 0%;
        padding-bottom: 0rem;
        margin-bottom: 4rem;
        padding-left: 0;

    }

    .projekt-content {
        padding-left: 0rem;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        margin-top: 2.5rem;
        text-align: left;
        margin-right: 0;
        padding-right: 0rem;
        flex-direction: column;
    }

    .projekt-content-2 {
        padding-left: 0rem;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        margin-top: 2.5rem;
        text-align: left;
        margin-right: 0;
        padding-right: 0rem;
        flex-direction: column;
        grid-row: 9;
        margin-bottom: 5rem;
    }

    .projekt-content-titel {
        width: 100%;
        padding-bottom: 1.5rem;
    }

    .projekt-content-text {
        width: 100%;
        margin-left: 0;
    }


    .projekt-content-umbruch {
        margin-left: 1rem;
        width: 100%;
        text-align: left;
        margin-left: 0;
        margin-top: 1rem;
        padding-left: 0rem;
    }







    .foto1 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        margin-left: 0rem;
        margin-right: 0rem;
        display: flex;
        max-height: inherit;
        margin-bottom: 0rem;
    }

    .foto-content1 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 2;
        /*  margin-top: 1.5rem;*/
        padding-left: 0rem;
        margin-bottom: 7rem;


    }





    .foto2 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 3;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        position: unset;
    }

    .foto-content2 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 4;
        padding-right: 0rem;
        /*  margin-top: 1.5rem;*/
        margin-bottom: 7rem;
        text-align: start;
    }





    .foto3 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 5;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0rem;
    }

    .foto-content3 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 6;
        padding-left: 0rem;
        /*   margin-top: 1.5rem;*/
        margin-bottom: 7rem;
    }



    .foto4 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 7;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        display: block;
        top: 0;
        position: unset;
    }

    .foto-content4 {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 8;
        /*  margin-top: 1.5rem;*/
        margin-bottom: 7rem;
        text-align: start;

    }

    .foto5 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 10;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        display: block;
        top: 0;
        position: unset;
    }

    .foto-content5 {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 11;
        /*  margin-top: 1.5rem;*/
        margin-bottom: 10rem;
        text-align: start;

    }


    .projektauswahl {
        padding-left: 7%;
        padding-right: 7%;
    }


    .textzurueck,
    .textweiter {
        display: none;
    }


    .projektauswahl-previous svg:hover,
    .projektauswahl-next svg:hover {
        transform: none;
    }


   

    footer {

        padding-left: 7%;
        padding-right: 7%;

    }
}





/*Handygröße*/

@media screen and (min-width: 330px) and (max-width:750px) {




    .theme-box {
        padding-bottom: 0rem;
    }

    .box1 {

        grid-column-gap: 0;
        height: fit-content;
        padding-top: 6rem;
        padding-left: 5%;
        padding-right: 5%;
    }


    .box2-grid {
        grid-column-gap: 0rem;
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 0rem;
        padding-bottom: 0rem;

    }



    /*
    .projekt-title h1>em {
        font-size: 3rem;
        line-height: 2.5rem;
        padding-right: 0rem;
    }*/



    .foto-content1 p,
    .foto-content2 p,
    .foto-content3 p,
    .foto-content4 p,
    .foto-content5 p {
        padding-top: 0.5rem
    }

    .foto-content1,
    .foto-content2,
    .foto-content3,
    .foto-content4,
    .foto-content5 {
        margin-top: 1.7rem;


    }

    h1 {
        font-size: 3rem;
        line-height: 2.7rem;
       
    }


    h2 {
        font-size: 1.02rem;
        line-height: 1.3rem;
        letter-spacing: 0.14rem;
        font-weight: 300;
    }


    em {

        letter-spacing: 0.02rem;

    }



    .p1 {
        /* font-size: 1rem;*/
        /*line-height: 1.4rem;*/
        line-height: 1.48rem;
        font-size: 1rem;
    }

    .p2 {
        /* font-size: 1rem;*/
        /* line-height: 1.4rem;*/
        line-height: 1.48rem;
        font-size: 1rem;
    }


    .line {
        justify-content: left;
    }



    .projekt-title {
        width: 100%;
        padding-right: 0rem;
        padding-bottom: 0.6rem;
    }

    .projekt-undertitle {

        padding-bottom: 1.5rem;
    }

    .projekt-kategorie {
        font-size: 0.9rem;
        letter-spacing: 0.1rem;
        text-align: left;
        text-transform: uppercase;
        font-weight: 400;
        margin-bottom: 1.6rem;
        margin-left: 0;
    }

    .projekt-container {
        flex-direction: column;
        padding-top: 0;
        grid-column-start: 1;
        margin-top: 1.5rem;
    }

    .projekt-foto {
        display: none;
    }

    .projekt-foto-handy {
        display: unset;
        width: 100%;
        height: 100%;
    }

    .projekt-foto-handy img {
        width: 100%;
    }

    /*
    .projekt-foto{
      height: 50vh;
      width: 100%;
      background-color: aquamarine;
    }


    .projekt-foto img{
        object-fit:cover;
        height: 100%;
    }*/

    .projekt-content {
        flex-direction: column;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding: 0;
        font-size: 0.6rem;
        margin-top: 1.5rem;
    }

    .projekt-content-2 {
        flex-direction: column;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding: 0;
        font-size: 0.6rem;
        margin-top: 1.5rem;
        grid-row: 9;
        margin-bottom: 5rem;
    }





    .projekt-content-titel {
        width: 100%;
        font-size: 5rem;
        padding-bottom: 1rem;

    }

    .projekt-content-text {
        width: 100%;
        margin-left: 0;
    }








    .infos {
        flex-direction: column;
    }

    .projekt-info {
        margin-bottom: 2.5rem;
    }

    .projekt-info p {
        padding-bottom: 0.2rem;
    }

    .infopunkt1,
    .infopunkt2 {
        padding-bottom: 1.25rem;
    }

    .infopunkt2 {
        margin-left: 0;
    }


    .foto1 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        margin-left: 0rem;
        margin-right: 0rem;
        max-height: inherit;
        margin-bottom: 0rem;
    }

    .foto-content1 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 2;
        /* margin-top: 1.5rem;*/
        padding-left: 0rem;
        margin-bottom: 7rem;
    }





    .foto2 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 3;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        position: unset;
    }

    .foto-content2 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 4;
        padding-right: 0rem;
        /*  margin-top: 1.5rem;*/
        margin-bottom: 7rem;
        text-align: start;
    }







    .foto3 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 5;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0rem;
    }

    .foto-content3 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 6;
        padding-left: 0rem;
        /* margin-top: 1.5rem;*/
        margin-bottom: 7rem;
    }

    .foto4 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 7;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        display: block;
        top: 0;
        position: unset;
    }

    .foto-content4 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 8;
        /*  margin-top: 1.5rem;*/
        margin-bottom: 7rem;
        text-align: start;
    }

    .foto5 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 10;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        display: block;
        top: 0;
        position: unset;
    }

    .foto-content5 {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 11;
        /*  margin-top: 1.5rem;*/
        margin-bottom: 7rem;
        text-align: start;

    }

    



    .projektauswahl {
        padding-left: 0rem;
        padding-right: 0rem;
        margin-left: 5%;
        margin-right: 5%;
        justify-content: space-around;
        margin-top: 0rem;
        margin-bottom: 8rem;
    }

    .projektauswahl a {
        font-size: 1rem;

    }

    .projektauswahl-allprojects {
        margin-left: 0rem;
        margin-right: 0rem;
    }

    /*
    .projektauswahl-allprojects a {
        border: 0.156rem solid black;

    }

    
    .projektauswahl-allprojects a:hover {
        border: 0.156rem solid #D7D2CB;

    }
    */

    .textzurueck,
    .textweiter {
        display: none;
    }

    .buttonweiter,
    .buttonzurueck {
        padding-right: 0.3rem;
        padding-left: 0.3rem;
    }

    /*
    svg {
        width: 2.5rem;
        height: 2.5rem;
    }*/

    .projektauswahl-previous svg:hover,
    .projektauswahl-next svg:hover {
        transform: none;
    }




    footer {
        padding-left: 5%;
        padding-right: 5%;
    }

    .footercontent {
        justify-content: center;
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
    }

    footer li {
        text-align: center;
        padding-right: 0;
        padding-left: 0;
    }



}



/*Projektauswahl für sehr kleine Displays*/

@media screen and (max-width: 330px) {


    .theme-box {
        padding-bottom: 0rem;
    }

    .box1 {

        grid-column-gap: 0;
        height: fit-content;
        padding-top: 6rem;
        padding-left: 5%;
        padding-right: 5%;
    }


    .box2-grid {
        grid-column-gap: 0rem;
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 0rem;
        padding-bottom: 0rem;

    }



    /*
    .projekt-title h1>em {
        font-size: 3rem;
        line-height: 2.5rem;
        padding-right: 0rem;
    }*/



    .foto-content1 p,
    .foto-content2 p,
    .foto-content3 p,
    .foto-content4 p,
    .foto-content5 p {
        padding-top: 0.5rem
    }


    h1 {
        font-size: 3rem;
        line-height: 2.7rem;

    }


    h2 {
        font-size: 1rem;
        line-height: unset;
        letter-spacing: 0.16rem;
        font-weight: 300;
    }


    em {
        letter-spacing: 0.02rem;
    }


    .p1 {
        font-size: 1rem;
        line-height: 1.4rem;
    }

    .p2 {
        font-size: 1rem;
        line-height: 1.4rem;
    }


    .line {
        justify-content: left;
    }


    .projekt-title {
        width: 100%;
        padding-right: 0rem;
        padding-bottom: 0.6rem;
    }

    .projekt-undertitle {
        padding-bottom: 1.5rem;
    }

    .projekt-kategorie {
        font-size: 0.9rem;
        letter-spacing: 0.1rem;
        text-align: left;
        text-transform: uppercase;
        font-weight: 400;
        margin-bottom: 1.6rem;
        margin-left: 0;
    }

    .projekt-container {
        flex-direction: column;
        padding-top: 0;
        grid-column-start: 1;
        margin-top: 1.5rem;
    }

    .projekt-foto {
        display: none;
    }

    .projekt-foto-handy {
        display: unset;
        width: 100%;
        height: 100%;
    }

    .projekt-foto-handy img {
        width: 100%;
    }

    /*
    .projekt-foto{
      height: 50vh;
      width: 100%;
      background-color: aquamarine;
    }


    .projekt-foto img{
        object-fit:cover;
        height: 100%;
    }*/

    .projekt-content {
        flex-direction: column;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding: 0;
        font-size: 0.6rem;
        margin-top: 1.5rem;
    }


     .projekt-content-2 {
        flex-direction: column;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding: 0;
        font-size: 0.6rem;
        margin-top: 1.5rem;
        margin-bottom: 5rem;
        grid-row: 9;
    }




    .projekt-content-titel {
        width: 100%;
        font-size: 5rem;
        padding-bottom: 1rem;

    }

    .projekt-content-text {
        width: 100%;
        margin-left: 0;
    }








    .infos {
        flex-direction: column;
    }

    .projekt-info {
        margin-bottom: 2.5rem;
    }

    .projekt-info p {
        padding-bottom: 0.2rem;
        font-size: 1rem;
    }

    .infopunkt1,
    .infopunkt2 {
        padding-bottom: 1.25rem;
    }

    .infopunkt2 {
        margin-left: 0;
    }


    .foto1 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        margin-left: 0rem;
        margin-right: 0rem;
        max-height: inherit;
        margin-bottom: 0rem;
    }

    .foto-content1 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 2;
        margin-top: 1.5rem;
        padding-left: 0rem;
        margin-bottom: 7rem;
    }





    .foto2 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 3;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        position: unset;
    }

    .foto-content2 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 4;
        padding-right: 0rem;
        margin-top: 1.5rem;
        margin-bottom: 7rem;
        text-align: start;
    }







    .foto3 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 5;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0rem;
    }

    .foto-content3 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 6;
        padding-left: 0rem;
        margin-top: 1.5rem;
        margin-bottom: 7rem;
    }

    .foto4 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 7;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        display: block;
        top: 0;
        position: unset;
    }

    .foto-content4 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 8;
        margin-top: 1.5rem;
        margin-bottom: 7rem;
        text-align: start;
    }

    .foto5 {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 10;
        margin-right: 0rem;
        margin-left: 0rem;
        margin-bottom: 0;
        display: block;
        top: 0;
        position: unset;
    }

    .foto-content5 {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 11;
        margin-top: 1.5rem;
        margin-bottom: 5rem;
        text-align: start;

    }


    


    .projektauswahl {
        flex-direction: column;
        margin-top: 0;
        margin-bottom: 5rem;
    }

    .projektauswahl a {
        font-size: 1rem;
       
    }

    .projektauswahl-allprojects {

        text-align: center;
    }

    .projektauswahl-previous{
        
        margin-bottom: 1rem;
    }

  .projektauswahl-next{
        margin-top: 1rem;
       
    }


    .projektauswahl-allprojects a {
        /*border: 0.156rem solid black;*/
        border: 0.156rem solid #0c0c0c ;
        
    }

    .textzurueck,
    .textweiter {
        display: none;
    }

    .buttonweiter,
    .buttonzurueck {
        padding-right: 0.3rem;
        padding-left: 0.3rem;
        margin-top: 0.3rem;
        margin-bottom: 0.3rem;
    }

    /*
    svg {
        width: 2.5rem;
        height: 2.5rem;
    }

    .projektauswahl-previous svg:hover,
    .projektauswahl-next svg:hover {
        transform: none;
    }

    */


    footer {
        padding-left: 5%;
        padding-right: 5%;
    }

    .footercontent {
        justify-content: center;
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
    }

    footer li {
        text-align: center;
        padding-right: 0;
        padding-left: 0;
    }





}